Skocz do zawartości

Witaj!

Zaloguj lub Zarejestruj się aby uzyskać pełny dostęp do forum.

Zdjęcie
- - - - -

[1.1.4] Pełne odblokowanie [iLiberty+] [Windows] [iPhone/iPod Touch]


  • Zaloguj się, aby dodać odpowiedź
540 odpowiedzi w tym temacie

#1 dliwski

dliwski


  • 14 849 postów
  • SkądWarszawa, PL

Napisano 30 marca 2008 - 14:56

Wszystkie operacje zamieszczone poniżej wykonujesz na własną odpowiedzialność!

:!: W przypadku iPod Touch zaznaczamy tylko Jailbreak i Installer :!:

Instrukcja: Windows/iPhone.

Instrukcja przedstawia odblokowanie w iLiberty 1.2, ale nie martwcie się - w 1.3 jest niemal identycznie - główną różnicą jest to, że nie ma Installer'a w pierwszej zakładce. Jak go zainstalować znajdziecie niżej. Mówię tu o opcji Setup Installer, której nie ma w wersji 1.3 - opis jak go zainstalować jest pod tutorialem na odblokowanie. NIE ZAZNACZAJ CYDIA.

1. Pobierz program iLiberty 1.3
2. Zainstaluj i uruchom.
Dołączona grafika

3. Zaznacz operacje, które chcesz wykonać.

Jailbreak - pozwala przeglądać i edytować pliki systemowe.
Activate - aktywuje iPhone w wersjach 1.0.2 - 1.1.4.
Unlock - zdjęcie blokady na karty SIM.
Downgrade bootloader from 4.6 to 3.9FakeBlank - zmienia wersję Bootloadera z 4.6 na 3.9 (daje nam to możliwość wgrania nowszego firmware'u modemu).
Setup Installer - wgrywa znaną chyba nam wszystkim aplikację do pobierania programów, łatek itd.

SPOSÓB NA INSTALLER-a W iLIBERTY 1.3 [NIE TRZEBA INSTALOWAĆ CYDII]

1. Otwórz iLiberty 1.3.
2. Wejdź w zakładkę Advanced i poniżej Available On Repo.
3. Kliknij Refresh.
4. Z zakładki Available On Repo pobierz Installera.
5. W zakładce Local wybierz Installera.

Jeśli zaznaczyliśmy zejście z BL 4.6 na 3.9, a już mamy 3.9 to iLiberty po prostu pominie tą czynność.

Dołączona grafika

4. Wchodzimy w zakładkę Advanced, następnie w Available i wybieramy rzeczy, które chcemy dograć (polecam YouTube fix).
Dołączona grafika

5. Wracamy do zakładki Standard i klikamy na Go for it ! Pojawi się okno:
Dołączona grafika

Postępujemy wg wskazówek, czyli odłączamy iPhone od komputera, a następnie go podłączamy. Gdy to zrobimy klikamy OK.

Pojawi się pasek ładowania - iPhone zostaje wprowadzony w tryb awaryjny. Mniej więcej przy 14% pasek znika, a iPhone zaczyna być odblokowywany.
Dołączona grafika

Na ekranie naszego iPhone'a będą ciągi białego tekstu - nic nie robimy. Gdy pojawi się tapeta i możliwość odblokowania klawiatury z napisem Slide to unlock, możemy już zacząć pracować na naszym iPhonie, ponieważ w tym momencie jest on już w pełni odblokowany. :)

--------------------------------------------------------------------

SPOSÓB NA INSTALLER-a W iLIBERTY 1.3 [NIE TRZEBA INSTALOWAĆ CYDII]

1. Otwórz iLiberty 1.3.
2. Wejdź w zakładkę Advanced i poniżej Available On Repo.
3. Kliknij Refresh.
4. Z zakładki Available On Repo pobierz Installera.
5. W zakładce Local wybierz Installera.
6. Kliknij na Go for it !

--------------------------------------------

Jeśli nie dogrywacie niczego przez iLiberty to powinno Wam się przydać:

Problemy z instalacją aplikacji/poprawek itp. [autor wakoman]

1. logujemy się przez SSH na iPhone
2. wchodzimy do katalogu /System/Library/CoreServices/
3. tego folderu edytujemy plik SystemVersion.plist
w polu z klucza ProductVersion zmieniamy 1.1.4 na 1.1.3 - tak to powinno wyglądać:

Cytat:
ProductVersion
1.1.3

Jeśli w przyszłości wystąpi problem z wymaganie wersji 1.1.4 należy odwrocić proces wpisując 1.1.4


Język Polski

W sofcie 1.1.4 działa także język Polski z softu 1.1.3 :

1) dodaj repozytorium i.myapple.pl do Installer-a
2) zainstaluj z kategorii Polskie Dodatki paczkę Polski jezyk dla 1.1.3


Dodatkowe klawiatury [również Polska]

W tym przypadku klawiatury również działają po zainstalowaniu fix-a z softu 1.1.3 ale zalecam wgranie wersji specjalnie pod 1.1.4

1) ściągnij plik UIKit 1.1.4 i rozpakuj
2) za pomocą WinSCP [Windows], CyberDuck [Mac], spokiuj plik do katalogu /System/Library/Frameworks/UIKit.framework/ pamiętając o zrobieniu kopi oryginalnego pliku UIKit


Radzę jeszcze zainstaować AppSupportPatch 1.1.4 - naprawia on prezentację numerów.

Zachęcam również do instalacji programu iFix - naprawia on najczęstsze błędy w iPhone. Zrobi on także za nas operacje opisane powyżej, czyli AppSupportPatch itd.

Poniżej lista łatek i programów, które sam instaluje po każdym Restore:
- Jiggy Runtime
- BSD Subsystem
- Community Sources
- OpenSSH
- Polska autokorekta
- Polski język dla 1.1.3 (działa na 1.1.4)
- Kb2
- AppSupport Patch 1.1.4
- ForwardMSGfix 1.1.4
- SUID Lib fix
- i dodatkowo wszystko z kategorii Sources (są to źródła w których znajdziemy większość podanych wyżej aplikacji/łatek).
  • 0

#2 Medziak

Medziak
  • 108 postów
  • SkądWarszawa

Napisano 30 marca 2008 - 15:06

Do przyklejenie. Dobra robota,szkoda ze tak pozno bo nieodwracalnie mam 3.9 ;). Dziaki Davvido
  • 0

#3 Blue

Blue
  • 121 postów
  • SkądCzęstochowa

Napisano 30 marca 2008 - 15:41

Nareszcie :) Dobra robota. Jeszcze teraz przydało by się tylko zebranie w jeden tutorial wszystkich paczek przydatnych dla pracy z iP w polsce np. polskie słowniki, polskie menu. I w ogóle niezbędnych paczek (BSD itp) z opisem co jak i do czego. Wiem, wiem - wszystko jest na forum, ale mi chodzi o poukładanie tego w jeden wątek.
  • 0

#4 dliwski

dliwski


  • 14 849 postów
  • SkądWarszawa, PL

Napisano 30 marca 2008 - 15:52

Jeszcze teraz przydało by się tylko zebranie w jeden tutorial wszystkich paczek przydatnych dla pracy z iP w polsce

W tym mógłby pomóc M4v3R, bo wiem, że już takie paczki przygotowywał do iPlusa, a to prawie to samo. Cierpliwości. ;) :)
  • 0

#5 goly

goly
  • 658 postów
  • Skądhell

Napisano 30 marca 2008 - 19:52

@Davvido brawo potwierdzam, dziś robiłem tym sposobem przy 16gb - śmiga nie mogę dojść do ładu z SMSD:( zmuszony byłem do restore
  • 0

#6 c64a

c64a
  • 371 postów
  • SkądWarszawa

Napisano 30 marca 2008 - 20:20

jesli mam 1.1.1 bl 3.9 to musze update do 1.1.4 (normalnie bez shifta) i wtedy dopiero to iliberty?? i czy bedzie mnie lokazlizowalo w mapach?? (bl. 3.9)
  • 0

#7 LoBo

LoBo
  • 3 683 postów
  • SkądŁódź

Napisano 30 marca 2008 - 20:21

a jak wygląda sprawa z AFC2 ?
  • 0

#8 dliwski

dliwski


  • 14 849 postów
  • SkądWarszawa, PL

Napisano 30 marca 2008 - 20:31

jesli mam 1.1.1 bl 3.9 to musze update do 1.1.4 (normalnie bez shifta) i wtedy dopiero to iliberty?? i czy bedzie mnie lokazlizowalo w mapach?? (bl. 3.9)


Ja testowałem tylko na 1.1.4, ale różne źródła podają, że działa na wersjach 1.0.2 - 1.1.4. Co do map - powinno lokalizować, bo jest instalowany firmware 04.04.05_G. W każdym razie u mnie lokalizuje.

a jak wygląda sprawa z AFC2 ?


Pytasz czy Jailbreak jest pełny, czy przypadkiem jakiś program nie wskazuje na jego brak i czy już nie trzeba czegoś w stylu ZiPhone iBrickr Fix? ;) Jeśli tak... głoszę wszem i wobec, że nie trzeba - wszystko działa jak należy. :)

U mnie np. Total CMD z wtyczką T-PoT po ZiPhonie nie widział plików. Musiałem dogrywać ZiPhone iBirickr Fix. Po iLiberty widać wszystkie pliki bez żadnych łatek. ;)
  • 0

#9 LoBo

LoBo
  • 3 683 postów
  • SkądŁódź

Napisano 30 marca 2008 - 20:36

Ja testowałem tylko na 1.1.4, ale różne źródła podają, że działa na wersjach 1.0.2 - 1.1.4.

Nie wiem czy nie mylę zagadnień... chodzi o Jailbreak? Czy jest pełny, czy przypadkiem jakiś program nie wskazuje na jego brak i czy już nie trzeba czegoś w stylu ZiPhone iBrickr Fix? ;) Jeśli tak... głoszę wszem i wobec, że nie trzeba - wszystko działa jak należy. :)

U mnie np. Total CMD z wtyczką T-PoT po ZiPhonie nie widział plików. Musiałem dogrywać ZiPhone iBirickr Fix. Po iLiberty widać wszystkie pliki bez żadnych łatek. ;)


no to chyba czas przejść na iLiberty :)

Edit: a jednak nie, wlaśnie zobaczyłem co daje nam nowy ZiPhone w wersji 3.0 i jak dla mnie WYMIATA, co prawda minus za downgrade BL do 3.9 a nie 3.9FB ale za to plugin jest wypasik :)
  • 0

#10 dliwski

dliwski


  • 14 849 postów
  • SkądWarszawa, PL

Napisano 31 marca 2008 - 07:57

no to chyba czas przejść na iLiberty

Edit: a jednak nie, wlaśnie zobaczyłem co daje nam nowy ZiPhone w wersji 3.0 i jak dla mnie WYMIATA, co prawda minus za downgrade BL do 3.9 a nie 3.9FB ale za to plugin jest wypasik


To wstaw w swoim temacie opis jakiś, co nam daje ten 3.0 itd. W czym konkretnie jest lepszy od iLiberty. ;)
  • 0

#11 c64a

c64a
  • 371 postów
  • SkądWarszawa

Napisano 31 marca 2008 - 14:33

Ja testowałem tylko na 1.1.4, ale różne źródła podają, że działa na wersjach 1.0.2 - 1.1.4. Co do map - powinno lokalizować, bo jest instalowany firmware 04.04.05_G. W każdym razie u mnie lokalizuje.


ale mi chodzi o to czy mam zrobic update do 1.1.4 bez shifta
  • 0

#12 dliwski

dliwski


  • 14 849 postów
  • SkądWarszawa, PL

Napisano 31 marca 2008 - 14:44

Wg informacji z różnych źródeł nie musisz, ale mojego słowa nie masz. Ale nawet jeśli nie trzeba to zalecam instalację 1.1.4. Trzeba iść do przodu! :)
  • 0

#13 M4v3R

M4v3R
  • 2 041 postów
  • Skąd/usr/pl/Konin

Napisano 31 marca 2008 - 14:54

LoBo? Wymiata? Chyba żartujesz ;). Nowy ZiPhone ledwie potrafi przenieść wskazane archiwum na iPhone'a. iLiberty ma dużo bardziej rozwinięty system payloadów które potrafią zrobić praktycznie wszystko, od wgrywania programów po łatanie systemu.
  • 0

#14 GreaTskY

GreaTskY
  • 2 680 postów

Napisano 31 marca 2008 - 16:40

Dziś robiłem restore i spróbowałem tego programu no i mogę powiedzieć że wszystko działa jak należy, do tego zginął problem z wi-fi który miałem wcześniej ;)
  • 0

#15 LoBo

LoBo
  • 3 683 postów
  • SkądŁódź

Napisano 31 marca 2008 - 17:21

LoBo? Wymiata? Chyba żartujesz ;).

Nowy ZiPhone ledwie potrafi przenieść wskazane archiwum na iPhone'a. iLiberty ma dużo bardziej rozwinięty system payloadów które potrafią zrobić praktycznie wszystko, od wgrywania programów po łatanie systemu.


pisałem to jeszcze przed uzyciem, ZP 3.0 to porażka
  • 0

#16 c64a

c64a
  • 371 postów
  • SkądWarszawa

Napisano 31 marca 2008 - 17:44

Dziś robiłem restore i spróbowałem tego programu no i mogę powiedzieć że wszystko działa jak należy, do tego zginął problem z wi-fi który miałem wcześniej ;)


robiles update bez shifta do 1.1.4??
  • 0

#17 GreaTskY

GreaTskY
  • 2 680 postów

Napisano 31 marca 2008 - 17:55

Z Shiftem bo po co ściągać znów soft jak mam go na dysku.
  • 0

#18 dliwski

dliwski


  • 14 849 postów
  • SkądWarszawa, PL

Napisano 31 marca 2008 - 17:59

No, ale jak raz ściągniesz iTunsem to potem już przecież nie trzeba. :lol:
  • 0

#19 Jabber

Jabber
  • 82 postów

Napisano 31 marca 2008 - 19:31

Czy to pojdzie na oryginalnym 1.0/1.1.1? Tera jest 1.2. Pojdzie? Jak to zrobic?
  • 0

#20 GreaTskY

GreaTskY
  • 2 680 postów

Napisano 31 marca 2008 - 22:44

Pewnie że pójdzie, robisz restore do 1.1.4 a później używasz tego programu zgodnie z tutorialem.
  • 0

#21 jarsok

jarsok
  • 1 postów

Napisano 31 marca 2008 - 23:25

Davvido, wysłałem do Ciebie na priv pytanie, jak możesz pomóż i odpowiedz.Dzięki
  • 0

#22 skc

skc
  • 923 postów

Napisano 01 kwietnia 2008 - 02:57

Pojawil sie wczoraj update dajacy mozliwosc z poziomu programu pobrania sobie payloadow :) Potwierdzam iLiberty+ plus iFix (u mnie wykrywajacy 5 bledow) wypas!
  • 0

#23 soltysms

soltysms
  • 91 postów
  • SkądWarszawa

Napisano 01 kwietnia 2008 - 08:13

Czyli zeby update`owac moje 1.1.2 OTB do 1.1.4, musze najpierw przez iTunes - Restore do 1.1.4..a potem zapuscic ten programik?
  • 0

#24 przemas24

przemas24
  • 23 postów
  • SkądPoznań

Napisano 01 kwietnia 2008 - 10:31

Zrobiłem wszystko wg. instrukcji ale w informacjach w ustawieniach iphona mam nadal wersję 1.1.3 Czy coś mogło pójść nie tak?
  • 0

#25 Strusio

Strusio
  • 140 postów
  • SkądWarszawa

Napisano 01 kwietnia 2008 - 11:54

Witaj przemas24 Prawdopodobnie najnowszy soft ściagniety przez Twoje iTunes to własnie 1.1.3 koniecznie ściagnij 1.1.4 bezpośrednio z netu lub przez iTunes i potem restore i iliberty. Powodzenia
  • 0




Użytkownicy przeglądający ten temat: 1

0 użytkowników, 1 gości, 0 anonimowych